# Advance drivers license

<mark style="color:green;">`POST`</mark> `{{BASE_URL}}/api/v1/biometrics/merchant/data/verification/drivers_license/advance`

Verify Drivers license Advance

#### Headers

| Name                                        | Type   | Description     |
| ------------------------------------------- | ------ | --------------- |
| x-api-key<mark style="color:red;">\*</mark> | String | your secret key |

#### Request Body

| Name                                          | Type   | Description         |
| --------------------------------------------- | ------ | ------------------- |
| first\_name<mark style="color:red;">\*</mark> | String |                     |
| last\_name<mark style="color:red;">\*</mark>  | String |                     |
| dob<mark style="color:red;">\*</mark>         | date   | 1998-06-19 - Format |
| number<mark style="color:red;">\*</mark>      | String |                     |

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
"status": true,
"detail": "DL Verification Successfull",
"response_code": "00",
"frsc_data": {
"name": "",
"gender": "",
"mother_name": "",
"heigth_in_metres": "",
"dob": "",
"tin": ",
"issued_date": "",
"validity": "",
"lga_of_origin": "",
"face_mark": "",
"blood_group": "",
"state_of_origin": "",
"nationality": "",
"glasses": "",
"disability": "",
"nin": ,
"phone": "",
"email": ,
"nok_phone": "",
"address_line1": "",
"address_line2": "",
"city": "",
"state": "",
"postal_code": "
}
}


```

{% endtab %}
{% endtabs %}
